@charset "utf-8";
@media (min-width: 1000px) {
.inner-page{margin-top:70px}
.sidebar-nav .navbar li a:hover{background-color:#f6a717;color:#fff}
.navigation li a.active{color:#f6a717}
}
@media only screen and (max-width: 1199px) {
.container{width:96%;padding:0}
}
@media (min-width: 768px) and (max-width: 1012px) {
.logo{margin-top:54px;padding:0;text-align:center}
.navigation{margin:6px 0 18px 7%}
}
@media only screen and (max-width: 769px) {
.navigation{background:#f6a717;width:100%;display:block;position:absolute;left:-300%;top:0;transition:left .3s linear;margin:0;border:0;border-radius:0}
.navigation.visible{left:0;transition:left .3s linear}
.nav_bg{display:inline-block;vertical-align:middle;width:100%;height:50px;margin:0;position:absolute;top:-49px;left:0;background:#f6a717;padding:12px 0 0 10px;box-shadow:0 2px 5px 0 rgba(0,0,0,0.26)}
.nav_bar{display:block;vertical-align:middle;height:50px;cursor:pointer;margin:0}
.nav_bar span{height:2px;background:#fff;margin:5px;display:block;width:20px}
.nav_bar span:nth-child(2){width:20px}
.nav_bar span:nth-child(3){width:20px}
.navigation ul{padding:0;margin:0;padding-top:50px;float:none}
.navigation > ul{border:1px solid #f6a717}
.navigation li{display:block;float:none}
.navigation li i{position:absolute;right:30px;top:15px;bottom:0;margin:auto;color:#fff;display:block}
.navigation li a{display:block;color:#fff;font-weight:500;font-size:17px;border-bottom:1px solid rgba(255,255,255,0.2);padding:10px 17px}
.navigation li a:hover,.navigation li.active > a{background:#fff;color:#dc9c28;text-decoration:none}
.navigation li:hover i,.navigation li.active i{color:#dc9c28}
.navigation li:hover ul.dropdown{display:none}
.navigation li.active ul.dropdown{display:block}
.navigation li ul.dropdown{position:relative;box-shadow:none;padding:0;background:#fff;border-top:1px solid rgba(220,156,40,0.34)}
.navigation li ul.dropdown li a{padding:10px 15px;padding-left:30px;font-size:20px;color:#dc9c28;border-bottom:1px solid rgba(220,156,40,0.34)}
.navigation li ul.dropdown li a:hover,.navigation li ul.dropdown li:hover a{background:#f6a717;color:#fff}
.logo{display:block;margin:55px 0 86px;text-align:center}
.sidebar-nav .navbar li a:hover{background-color:#f6a717;color:#fff}
.arrow-down{border-top:5px solid #505050;position:absolute;top:20px;right:10px}
.formDv article .txtsec form input[type=text]{width:100%;margin:0;margin-right:1%;padding:8px 10px;font-size:20px;line-height:21px;background:#fff;border:none;color:#333;margin-bottom:12px}
.formDv article .txtsec form input[type=email]{width:100%;margin-bottom:12px}
.row{margin-left:0;margin-right:0}
.footer h3{text-align:center}
.btn-primary{-webkit-border-bottom-right-radius:48px;-webkit-border-bottom-left-radius:48px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-top-right-radius:0;border-top-left-radius:0}
}
@media (max-width: 420px) {
.navigation li a,.navigation li ul.dropdown li a{font-size:15px}
.cont3 ul li{font-size:14px;padding:0 46px}
.cont3 p{font-size:17px}
.cont1{margin-bottom:0}
.cont1 p{font-size:20px;line-height:27px}
.fa-phone{margin-left:69px}
.container{width:100%}
.checkLst li p:before{left:-42px;width:17%}
.formDv article .txtsec h3{font-size:20px}
.formDv article .txtsec h3 span{font-size:25px;line-height:26px}
.formDv article .txtsec > p{font-size:20px}
.formDv article .txtsec form input[type=text]{width:100%;margin-bottom:4px}
.fa-phone{margin-left:0}
.logo{margin:58px 0 54px}
.formDv article .txtsec form input[type=text]{width:100%;margin:0;margin-right:1%;padding:8px 10px;font-size:20px;line-height:21px;background:#fff;border:none;color:#333;margin-bottom:12px}
.row{margin-left:0;margin-right:0}
.footer h3{text-align:center}
}
@media (max-width: 320px) {
.formDv article .txtsec form input[type=text]{width:100%;margin:0;margin-right:1%;padding:8px 10px;font-size:20px;line-height:21px;background:#fff;border:none;color:#333;margin-bottom:12px}
.sales-heading h1{right:auto;text-align:center;padding:17px 0;bottom:-3%;font-size:15px;margin:0 auto 40px;color:#fff;width:100%}
.dissertaion-heading p{text-align:center;display:block}
.padding-0 img{width:100%}
.row{margin-left:0;margin-right:0}
.footer h3{text-align:center}
.table-responsive{font-size:10px;font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif}
}
@media (min-width: 1px) and (max-width: 767px) {
.fnt28 h1,.fnt28,.cont2 p,.fnt28 h2,.cont3 ul li,.formDv article .txtsec h3 span,.formDv article .txtsec h3,.formDv article .txtsec > p,.y,.discribr-money-b h5,.writing-c h3,.dissertaion-heading ol li,.h,.h h2,.bonuses h4,.bonuses li,.discribr2 h5,.how-pro h5,.box-head,h2,.fnt24,.li-heading h3,h3,.questionar p,h1,.banner,.pathbk h3,.sample_header h3,.joined h3,h3.inner-h3,.innrContent h1,.leave-msg-form p{font-size:20px}
.innrContent h2,.innrContent h3,.innrContent h4,.innrContent h5,.disscount-box p,.info.bl{font-size:18px}
.fnt21,.fnt21 h2{font-size:18px!important}
.checkLstasl li p,.dissertaion-heading ol li ul li,.diss-bonus-box h4,.order-now a,.table-fill th,.table-fill td,.box-order-detail,.questionarsab p,.lern,.pathbk p,.path,.thesisbox p,.mscbox,.faqbox ul li a{font-size:15px}
.checkLst li p{font-size:16px;line-height:23px;margin-left:15%}
.heading-one{float:left;margin-top:20px}
.formDv article .txtsec form input[type=email]{margin-bottom:12px;width:100%}
.formDv article .txtsec+div img{margin:23px 0 5px}
.cont3 ul{padding:0}
.main-c{margin:auto}
.left-nav li:nth-child(4){width:100%;float:left;margin-top:6px}
.m-b,.y,.m-t,p,.fnt18,.fnt28,.b,.info,.faqbox{padding:0 10px}
.checkLstasl li p:before{top:20px}
.discribr2{padding:13px 10px}
.sales-heading h1{width:100%;font-size:20px;text-align:center}
.price-deteail,.how-pro h5,.banner{width:70%}
.order-now{width:40%;border-radius:17px;font-size:15px}
.discribr2 img{margin-right:13px}
.paddind{padding:15px 10px 10px 14px}
.checkLst li p,{margin-left:17%;font-size:15px}
.sample_header,.pathbk{width:95%}
.hborder p{padding:5px;font-size:17px}
.hborder,.ferozibg,.thesisbox,.mscbox{margin-right:10px;margin-left:10px}
.justprice p{font-size:18px!important;padding:0;padding-left:5px;padding-right:5px}
.justprice{padding-top:60px}
.right-nav{position:absolute;right:0;top:22px}
.s-subm2{font-size:16px}
.carousel-control{top:67%}
.left-side-bar-form{width:90%;margin:auto;margin-bottom:15px}
.newsection{background: url(../images/caroslbg.png) no-repeat;background-size: cover;min-height: 400px;padding: 30px;display: inline-block;margin-right: 1%;width: 100%;margin-top: 10px;/*text-align: left;*/}
.newsection1{background-color:#CCC;padding-top:20px;padding-bottom:20px;margin-bottom: 10px;}
.newsection	h4{font-size:20px;line-height: 26px;color: #f2ac2e;border-bottom: 1px solid #f2ac2e;padding: 10px 0; margin: 0;} 
.newsection li{color: #777;font-size: 15px;line-height: 16px;margin: 0 0 15px;list-style: none;position: relative;   padding-left: 25px;}
.newsection ul{margin: 0;padding: 20px 0;padding-left: 0;list-style: none;min-height: 295px;}
.newsection li:before{content: "";position: absolute;left: 0;top: 3px;width: 10px;height: 10px;background: #f2ac2e;  border-radius: 50%;}
.newsection a{display: inline;text-align: center;color: #f2ac2e;font-size: 15px;line-height: 16px;padding: 0;}
}
@media (min-width: 768px) and (max-width: 992px) {
.carousel-control{top:50%}
.main-c{top:-51px;margin-left:15px;width:96%}
.nav_bg{top:-11px}
.heading-one{margin-top:15px}
.offer23_signup_button{background-size:117px;margin-left:7px}
.main-sidebar .fa-download{margin-top:103px}
.newsection{background: url(../images/caroslbg.png) no-repeat;background-size: cover;min-height: 400px;padding: 30px;display: inline-block;margin-right: 1%;width: 100%;margin-top: 10px;/*text-align: left;*/}
.newsection1{background-color:#CCC;padding-top:20px;padding-bottom:20px;margin-bottom: 10px;}
.newsection	h4{font-size: 24px;line-height: 26px;color: #f2ac2e;border-bottom: 1px solid #f2ac2e;padding: 10px 0; margin: 0;} 
.newsection li{color: #777;font-size: 15px;line-height: 16px;margin: 0 0 15px;list-style: none;position: relative;   padding-left: 25px;}
.newsection ul{margin: 0;padding: 20px 0;padding-left: 0;list-style: none;min-height: 295px;}
.newsection li:before{content: "";position: absolute;left: 0;top: 3px;width: 10px;height: 10px;background: #f2ac2e;  border-radius: 50%;}
.newsection a{display: inline;text-align: center;color: #f2ac2e;font-size: 15px;line-height: 16px;padding: 0;}
}
@media (min-width: 992px) and (max-width: 1200px) {
.heading-one{margin-top:15px}
}
@media (max-width: 419px) {
.main-c{width:100%}
.exclusive-header .fa-angle-down{margin:0}
}